RubyGems Navigation menu

fn-salesforce 0.2.2.pre

CLI Tool and Adaptor for working with Salesforce. Intended to be used in conjunction with OpenFn, but has been designed with standalone use in mind. Leveraging JSON-Schema, fn-salesforce acts as a bridge between Salesforce and external data. It supports nested JSON data, and can resolve basic dependency graphs while providing access to intermediary data formats.

Versions:

  1. 0.2.2.pre - November 11, 2015 (15 KB)
  2. 0.2.1.pre - October 23, 2015 (15 KB)
  3. 0.2.0.pre - October 23, 2015 (15 KB)
  4. 0.1.0.pre - August 14, 2015 (14 KB)

Runtime Dependencies (4):

  • hana ~> 1.3.1
  • jsonpath ~> 0.5.7
  • restforce ~> 2.1.0
  • virtus ~> 1.0.5
  • Development Dependencies (6):

    Owners:

    Authors:

    • Stuart Corbishley

    SHA 256 checksum:

    ce0274aff26853f82b27368d3c8d5706f52890510c109a884f6131c4fa64d0a0

    Total downloads 3,394

    For this version 764

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: